.news_list_left{
 margin-bottom:30px;
}

.img_news_left_item{
 display: block;
 float: left;
 width: 30%;
 min-width: 80px;
 max-width: 150px;
 margin-right: 5px;
 margin-bottom: 5px;
}

.news_left_item{
 margin-bottom: 30px;
}

.img_news_left_item img{
 width: 100%;
}

.info_news_left_item{
 width: 70%;
 max-width: 177px;
 float: right;
 font-size: 12px;
}


.name_news_left_item{
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 5px;
}

.name_news_left_item a{
  color: #333;
}